# Generated by Django 3.2.2 on 2021-05-15 23:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0002_user'),
    ]

    operations = [
        migrations.AddField(
            model_name='project',
            name='users',
            field=models.ManyToManyField(to='projects.User'),
        ),
    ]
